/* RESPONSIVE  */

@media only screen {
		
	.main-navigation ul {
		display: none;
		background: #fff;
		box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
	}	
	.main-navigation li {
		width: 100%;
		padding: 0;
		display: block;
		position: relative;
		float: none;
		border-bottom: 1px solid #ccc;
	}
	.main-navigation li a {
		display: inline-block;
		width: auto;
		padding: 15px;
		line-height: 1em;
		font-weight: 400;
		font-family: "proxima-nova", "helvetica-neue", "helvetica", sans-serif;
	}
	.main-navigation a {
		text-decoration: none;
		font-weight: 600;
		color: #4d4d4d;
	}
	.main-navigation a.is-active {
		color: #3eb9ea;
	}
	.main-navigation a:hover {
		color: #3eb9ea;
	}
	.main-navigation a:focus {
		outline: none; 
	} 
	.main-navigation ul li.menu-item-has-children:after {
		content: "\e614";
		font-weight: 400;
		position: absolute;
		right: 20px;
		top: 15px;
	}
	.main-navigation ul li.easyrx-login:after {
		display: none;
	}
	.main-navigation ul ul {
		display: none;	
		position: relative;
		opacity: 1;
		visibility: visible;
		
		width: 100%;
		padding: 0;
		margin: 0;
		
		left: 0;
		top: 0;
		
		background: #efefef;
		box-shadow: none; 
	}
	.main-navigation ul ul li {
		padding: 0 0 0 0; 
		display: block; 
		width: 100% ;  
		position: relative; 
	}
	.main-navigation ul ul li:first-child {
		border-top: 1px solid #ccc;
	}
	.main-navigation ul ul li:last-child {
		border-bottom: none;
	}
	.main-navigation ul li.menu-item-type-taxonomy > a,
	.main-navigation ul li.bolder > a {
		font-weight: 800;
	}
	.main-navigation li li.section {
		margin-right: 0;
		float: none;
		width: 100%;
	}
	.main-navigation ul ul li.menu-item-has-children:after {
		display: none;
	}
	.main-navigation ul ul li.breaker {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.main-navigation ul ul li a {
		font-size: .9em;
		padding: 12px;
	}
	.main-navigation ul ul ul {
		display: block;	
	}
	
	.sub-nav nav li:first-child {
		border-left: none; 
	}
	.sub-nav nav li:nth-child(odd) {
		border-right: 1px solid #cccccc; 
	}
	footer .medium-4 {
		padding-bottom: 6%;
		margin-bottom: 6%;
		border-bottom: 1px dotted #999999;
	}
	.home .promo {
		float: left;
	}
		
}


/* SMALL ONLY */
@media only screen and (min-width: 1em) and (max-width: 40em) { 
	
	a.back-to-top {
		display: none !important;
	}
	#menu-main-nav {
		margin: 0 0 0 -150%;
		width: 250%;
	}
	.main-navigation .mobile-nav li a.name {
		display: none;
	}
	.main-navigation .mobile-nav li a.mobile-nav {
		display: none;
	}
	input[type="submit"] {
		margin-top: 2%;
	}
	footer .medium-4 {
		padding: 0 0 8% 0;
		margin-top: 8%;
		margin-bottom: 8%;
		border-bottom: 1px dotted #999999;
	}
	.site-map .columns {
		margin-bottom: 1em;
	}
	

	/* 	HOME */	
	.home .module .slide {
		 padding-top: 15px;
		 padding-bottom: 50px;
		 background-position: left center;
	}
	.home .module .slide .img-holder { 
		margin-left: 15px;
		margin-bottom: 10px;
	}
	.home .module .slide h2 { 
		font-size: 2.0em;
		margin-bottom: 6px;
	}
	.home .module .slide p {
		font-size: 1.0em;
		font-weight: 400;
	}
	.home .slide a.button {
		font-size: .75em;
		margin-top: 20px;
		padding: 12px 24px;
	}
	.home .module .slide .divider {
		margin-bottom: 10px;
	}
	.home .module .slide .text-box .inner {
		vertical-align: top;
	}
	.home .module .view-pager {
		margin: 0;
	}
		
	
	.home .promo {
		height: auto;
		margin-bottom: 5%;
	}
	.home .promo .text-box {
		padding: 5%;
	}
	.home .promo h2 {
		font-size: 1.75em;
	}
	.home .related .small-12 {
		margin-bottom: 15px;
	}


	.button {
		margin-bottom: 4%;
	}
	.event-landing .module a.button {
		margin-right: 0 !important;
		width: 100%;
	}
	.module.button-holder .button {
		width: 100%; 
	}
	
	
	.module {
		margin-bottom: 7%;
	}
	.module.related .unit {
		margin-bottom: 5%;
	}
	.module.basic.practice-marketing .text-box {
		margin-bottom: 10%
	}	
	.testimonial .quote .text {
		padding: 0 15px 0 35px;
	}
	.testimonial .quote .text .holder:before {
		left: -40px;
	}
	.testimonial .quote p.author {
		margin: 25px 0 0 0;
	}
	
	.stuck {
	  position: relative;
    }
	
	
	.lab .featured {
		padding: 1em;
	}
	.event-landing .module p {
	    margin-bottom: 1em;
	}
	
	

}


/* SMALL UP */
@media only screen and (min-width: 1em) { 

	.main-navigation {
		margin-top: 0;
	}
	.logo a {
		margin-top: 0;
		height: 40px;
	}
	header { padding: 6% 0 5%; }
	
	
	/* 	ABOUT */
	.stats .testimonial ul li span.svg-1942 {
		background-size: 40%;
	}
	.stats .testimonial ul li span.svg-flag {
		background-size: 12%;
	}
	.stats .testimonial ul li span.svg-50 {
		background-size: 32%;
	}
	.stats .testimonial ul li span.svg-people {
		background-size: 30%;
	}
	.stats .testimonial ul li span.svg-15000 {
		background-size: 65%;
	}
	
	.event-landing .module .img-holder {
		margin-bottom: 1.5em;
	}
			
	
}  



/* 641px */
/* MEDIUM */
@media only screen and (min-width: 40.063em) {
	
	
	header { padding: 5% 0 4%; }
	
	.main-navigation li a {
		padding: 20px;
	}
	.main-navigation ul li.menu-item-has-children:after {
		right: 20px;
		top: 20px;
	}
	.main-navigation ul ul li a {
		padding: 15px;
	}
	
	.sub-nav nav li {
		border-right: 1px solid #cccccc; 
	}
	.sub-nav nav li:nth-child(3n+0) { 
		border-right:none; 
	} 

	
	footer .medium-4 {
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: none;
	}
	.sub-footer {
		padding: 10% 0 5% 0; 
	}
	.sub-footer p {
		font-size: .9em;
	}
	ul.social-media {
		margin: 12% 0 0 0;
	}
	
		
	.hero.home, 
	.home .slide, 
	.home .module .slide .text-box { 
		height: 500px;
	}
	.home .module .slide h2 { 
		font-size: 2.5em;
	}
	.home .module .slide p {
		font-size: 1.125em;
	}
	.home .slide a.button {
		font-size: .8em;
		margin-top: 35px;
	}
	
	
	.home .slide .img-holder {
		height: 500px;
	}
	.home .slider .nav a {
		top: 85%;
	}
	
	
	/* 	PRODUCTS */ 
	.product-nav nav li {
		display: inline-block;
		border-right: 1px solid #636363;
	}
	.slider .nav a {
		top: 27%;
	}
	.module .slide .text-box {
		min-height: 200px; 
	}
	.module.basic .column {
		margin-bottom: 0;
	}
	
	p.intro,
	.intro p {
		font-size: 1.6em;
		padding-bottom: 25px;
		line-height: 1.4em;
	}
	.divider.stripe {
		margin: 75px 0;
	}
	main section h1 {
		margin-bottom: 40px;
	}	
	
	/* 	ABOUT */
	.stats .testimonial ul li span.svg-1943 {
		background-size: 48%;
	}
	.stats .testimonial ul li span.svg-1942 {
		background-size: 48%;
	}
	.stats .testimonial ul li span.svg-flag {
		background-size: 15%;
	}
	.stats .testimonial ul li span.svg-50 {
		background-size: 39%;
	}
	.stats .testimonial ul li span.svg-people {
		background-size: 40%;
	}
	.stats .testimonial ul li span.svg-15000 {
		background-size: 82%;
	}
	
	
}



/*  1025px  */
/*  LARGE   */
@media only screen and (min-width: 64.063em) {
	
	header {
		padding: 0 0 30px 0;
	}
	.logo h1 { 
		padding-left: 0;
	}
	.hero h1 {
		padding-left: 0;
	}
	.logo a {
		height: 57px;
		margin: 55px 0 0 0;
	}
	
	.main-navigation {
		margin-top: 0;
	}
	#menu-main-nav {
		top: 0;
		position: relative;
		width: auto;
		margin: 14px 0 0 0;
	}
	.main-navigation ul {
		float: right;
		display: block;
		list-style: none;
		margin: 14px 0 0 0;
		padding-left: 0;
		box-shadow: none;
	}
	.main-navigation li {
		width: auto; 
		position: relative; 
		display: inline-block; 
		border: none;
		padding-left: 24px;
	}
	.main-navigation li:first-child {
		padding-left: 0;
	}
	.main-navigation ul li.menu-item-has-children:after {
		display: none;
	}
	.main-navigation li a {
		display: inline;
		padding: 0;
		font-weight: 600;
	}
	.main-navigation ul ul li a {
		padding: 5px 0;
	}
	
	
	/* DROPDOWN */
	.main-navigation ul ul {
		margin: 14px 0 0 0;
		padding: 50px 50px 30px 50px;
		display: block;
		width: inherit;

		position: absolute;
		top: 5px;
		left: -25px; 
		
		z-index: 1000;
		
		background: #fff; 
		box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.2);
	
		opacity: 0;
		visibility: hidden;
		
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease; 
	}
	.main-navigation ul li.menu-item-199 ul {
		width: 700px; 
		left: -50px;
	}
	.main-navigation ul li.menu-item-342 ul {
		width: inherit; 
	}
	
	/* 2nd level */
	.main-navigation ul ul li {
		padding: 0 0 8px 0;
		display: inline-block; 
		width: 155px;
		/* 		font-size: 1em; */
	}
	.main-navigation ul ul li:first-child {
		border-top: none
	}
	.main-navigation ul ul a {
		display: inline-block; 
		font-weight: 400;
		line-height: 1.25em;
	}
	.main-navigation ul ul li a {
		font-size: .75em;
	}
	
	.main-navigation ul ul li.bolder > a,
	.main-navigation ul ul li.menu-item-type-taxonomy li.bolder a,
	.main-navigation ul ul li.menu-item-type-taxonomy li.menu-item-type-taxonomy a {
		font-weight: 800;
	}
	.main-navigation ul ul li.breaker {
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px dotted #333;
	}
	.main-navigation ul ul ul {
		position: relative;
		left: 0;
		top: 0;
		
		padding: 0;
		
		background: none;
		box-shadow: none;
	}
	.main-navigation li li.section {
		float: left;
		left: 0;
		width: 155px;
	}
	.main-navigation li.menu-item-199 li.section {
		margin-right: 50px;
	}
	.main-navigation li.menu-item-199 li.section.last {
		margin-right: 0;
	}
	.main-navigation li.section .sub-menu {
		float: none;
		left: 0;
		width: 155px;
	}
	.main-navigation li.lab a:after {
		content: ' / CUSTOM';
		font-weight: 600;
		color: #8e50a9;
	}
	.main-navigation .shadow {
		position: absolute;
		bottom: 0;
		border: 1px solid #333;
	}
	
	
	.main-navigation ul li.easyrx-login {
		position: relative;
	}
	.main-navigation ul li.easyrx-login:after {
		content: 'easyrx Login';
		display: block;
		position: absolute;
		top: 90%;
		color: #999;
		font-size: 0.8125em;
		font-style: italic;
	}
	.main-navigation ul li.menu-item-search {
		position: relative;
	}
	.main-navigation ul li.menu-item-search input {
		display: none;
		position: absolute;
		top: -35%;
		right: 80%;
		width: 500%;
		padding: 0.5em;
		box-shadow: 0 0 3px 2px rgba(0,0,0,0.1);
	}
	.main-navigation ul li.menu-item-search input:focus {
		outline: none;
	}
	.main-navigation ul li .icon-magnify {
		font-size: 0.85em;
	}
	.main-navigation li:hover > a {
	}
	.main-navigation ul ul :hover > a {
	}
	.main-navigation ul ul a:hover { 
	}
	.main-navigation ul li:hover ul {
		opacity: 1;
		visibility: visible; 
	}
	.mobile.menu-item {
		display: none;
	}
	
	
	/* 	SUB NAV */
	.sub-nav nav li {
		height: 50px; 
		padding: 6px 18px;	
		border-right: 1px solid #cccccc !important; 
	} 
	.sub-nav nav li:first-child,
	.sub-nav-resources nav li:first-child {
		border-left: 1px solid #cccccc;
	}
	.sub-nav nav li.current-menu-item a:after, 
	.sub-nav nav li.active a:after,
	.term-custom-lab-appliances .sub-nav nav li.menu-item-338 a:after
	{
	    content: "";
	    width: 14px;
	    height: 14px;
	    display: block;
	
	    border-left: 1px solid #cccccc;
	    border-bottom: 1px solid #cccccc;
	    background-color: #fff;
	
	    -ms-transform: rotate(-45deg); /* IE 9 */
	    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
	    transform: rotate(-45deg);
	
	    position: absolute;
	    bottom: -18px;
	    left: 48%;
	}
	.sub-nav nav .large-block-grid-5 li.current-menu-item a:after, 
	.sub-nav nav .large-block-grid-5 li.active a:after,
	.term-custom-lab-appliances .sub-nav nav .large-block-grid-5 li.menu-item-338 a:after
	{
		left: 46%;
	}
	.sub-nav nav .large-block-grid-8 li.current-menu-item a:after, 
	.sub-nav nav .large-block-grid-8 li.active a:after,
	.term-custom-lab-appliances .sub-nav nav .large-block-grid-8 li.menu-item-338 a:after
	{
		left: 45%;
	}

	
	
	/* 	SUBFOOTER */
	.sub-footer {
		padding: 65px 0 30px 0;
	}
	.sub-footer .holder {
		height: 255px;
		padding: 33px;
	}
	ul.social-media {
		margin: 10% 0 0 0;
	}
	ul.social-media li {
		margin: 0 3%;
	}
	ul.social-media li a {
		font-size: 0.75em;
	}
	.sub-footer h5 {
		font-size: 1.125em;
		margin-bottom: 30px;
	}
	
	footer .medium-4 {
		padding: 0 32px;
		border-left: 1px dotted #999999;
	}


	/* 	HOME */
	.hero.home,
	.home .slide,
	.home .module .slide .text-box {
		height: 565px;
	}
	.home .slide .img-holder {
		height: 565px;
	}
	.home .module .slide h2 {
		font-size: 3.5em;
	}
	.home .module .slide p {
		font-size: 1.25em;
	}
	.home .slide a.button {
		font-size: .9em;
		margin-top: 35px;
	}
	.home .slider .nav a {
		top: 45%;
	}
	.home .promo {
		min-height: 260px;
	}
	.home .promo h2 {
		font-size: 2em;
	}
	.home .promo h2 {
		font-size: 2.375em;
	}
	.home .promo.unit-2 .holder {
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.home .related.module {
		margin-bottom: 0;
	}
	
	
	.row.border {
		margin-bottom: 80px;
	}
	
	
	/* 	PRODUCTS */
	.single-product section:first-of-type,
	.page-practice-marketing section:first-of-type, 
	.single-event section:first-of-type {
		margin-top: 100px;
	}
	.module .slide .text-box p {
		font-size: 1.4em;
		line-height: 1.3em;
	}
	.testimonial .quote .text {
		padding: 0 0 0 100px;
	}
	.testimonial .quote, 
	.testimonial .image-holder {
		min-height: 400px;
		max-height: 600px;
	}
	.testimonial .quote .text .holder:before {
		font-size: 10em;
		font-size: 2em\0;
		line-height: .8em;
		top: 7px;
		left: -100px;
		left: -90px\0;
	}
	.testimonial .quote p {
		font-size: 1.4em;
		line-height: 1.7em;
	}
	.testimonial .image-holder img {
		max-height: 400px;
	} 
	.literature ul li {
		margin: 0 3%; 
	}
	p.intro,
	.intro p {
		font-size: 1.75em;
		padding-bottom: 25px;
		line-height: 1.5em;
	}

	
	/* 	EVENTS */
	.event-landing .module .item {
		padding: 0 30px; 
	}
	.event-landing .module .img-holder {
		margin-bottom: 0;
	}

	

}




/* // Medium screens */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
	
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* // Large screens */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */